• 认真地记录技术中遇到的坑!

标签:angular

angular

angular构建应用

angular构建应用
设置开发环境 首先需要node和npm来管理angular,你需要安装nodejs,npm是node的包管理工具,一般安装node是自动安装。 为了能够使用angular,需要node 8.x 和 npm 5.x 以上的版本。更老的版本可能会出现错误,更新的版本则没问题。 全局安装angular,命令行运行下面命令安装angular # -g表示全局安装an……继续阅读 »

悠悠 5个月前 (07-06) 246浏览 0评论 5个赞